/** Shopify CDN: Minification failed

Line 226:4 "align-item" is not a known CSS property
Line 342:4 "align-item" is not a known CSS property
Line 1206:0 All "@import" rules must come first
Line 1207:0 All "@import" rules must come first

**/

:root {

  --grid-desktop-vertical-spacing: 24px;
  --grid-desktop-horizontal-spacing: 24px;
  --grid-mobile-vertical-spacing: 16px;
  --grid-mobile-horizontal-spacing: 16px;
  --font-heading-family: Poppins;
  --font-body-family: Poppins;

  /* Heading Sizes */
  --Font-Size-Heading-H1: 66px;
  --Font-Size-Heading-H2: 52px;
  --Font-Size-Heading-H3: 32px;
  --Font-Size-Heading-H4: 24px;
  --Font-Size-Heading-H5: 20px;
  --Font-Size-Heading-H6: 18px;

  @media (max-width: 1400px) {
    --Font-Size-Heading-H1: 75px;
  }
  @media (max-width: 744px) {
    --Font-Size-Heading-H1: 40px;
    --Font-Size-Heading-H2: 36px;
    --Font-Size-Heading-H3: 26px;
    --Font-Size-Heading-H4: 20px;
    --Font-Size-Heading-H5: 18px;
    --Font-Size-Heading-H6: 16px;
  }

  /* heading Line height */

  --Line-Height-Heading-H1: 103%;
  --Line-Height-Heading-H2: 108%;
  --Line-Height-Heading-H3: 112%;
  --Line-Height-Heading-H4: 116%;
  --Line-Height-Heading-H5: 140%;
  --Line-Height-Heading-H6: 140%;



  /* Paragraph Sizes */

  --Font-Size-Paragraph-Regular: 18px;
  --Font-Size-Paragraph-Medium: 18px;
  --Font-Size-Paragraph-Small: 16px;
--Font-Size-Paragraph-Large: 24px;
  @media (max-width: 1280px) {
    --Font-Size-Paragraph-Regular: 18px;
  /* --Font-Size-Paragraph-Large: 16px;
  --Font-Size-Paragraph-Medium: 14px;
  --Font-Size-Paragraph-Small: 12px; */

  }

  @media (max-width: 744px) {
    --Font-Size-Paragraph-Regular: 16px;
  --Font-Size-Paragraph-Large: 20px;
  --Font-Size-Paragraph-Medium: 18px;
  --Font-Size-Paragraph-Small: 16px;

  }

  /* Paragraph Line height */
  --Line-Height-Paragraph-Regular: 125%;
  --Line-Height-Paragraph-Medium: 125%;
  --Line-Height-Paragraph-Small: 125%;
  --Line-Height-Paragraph-Small: 125%;
   


  /* Spacing Variables */
  --Spacing-Container-xxs: 6px;
  --Spacing-Container-xs: 8px;
  --Spacing-Container-sm: 12px;
  --Spacing-Container-md: 16px;
  --Spacing-Container-lg: 24px;
  --Spacing-Container-xl: 32px;
  --Spacing-Container-xxl: 48px;

  --Spacing-Section-Vertical-Padding: 64px;
  --Spacing-Section-Horizontal-Padding: 128px;

  @media (max-width: 1200px) {
  --Spacing-Container-xxs: 6px;
  --Spacing-Container-xs: 6px;
  --Spacing-Container-sm: 8px;
  --Spacing-Container-md: 12px;
  --Spacing-Container-lg: 20px;
  --Spacing-Container-xl: 24px;
  --Spacing-Container-xxl: 40px;

    --Spacing-Section-Vertical-Padding: 24px;
    --Spacing-Section-Horizontal-Padding: 32px;
  }

  @media (max-width: 600px) {
    --Spacing-Container-xxs: 4px;
    --Spacing-Container-xs: 6px;
    --Spacing-Container-sm: 8px;
    --Spacing-Container-md: 12px;
    --Spacing-Container-lg: 16px;
    --Spacing-Container-xl: 24px;
    --Spacing-Container-xxl: 32px;

    --Spacing-Section-Vertical-Padding: 36px;
    --Spacing-Section-Horizontal-Padding: 16px;
  }


  /* Transitions */
  --transition-fast: 0.3s;
  --transition-medium: 0.4s;
  --transition-slow: 0.5s;

  /* Easing Modes */
  --ease: ease;
  --ease-in: ease-in;
  --ease-out: ease-out;
  --ease-in-out: ease-in-out;
  --linear: linear;
  --cubic-bezier-smooth: cubic-bezier(0.25, 0.1, 0.25, 1);
  --cubic-bezier-bounce: cubic-bezier(0.68, -0.55, 0.27, 1.55);

  /* Complete Transition Variants */
  --transition-fast-ease: var(--transition-fast) var(--ease);
  --transition-fast-ease-in: var(--transition-fast) var(--ease-in);
  --transition-fast-ease-out: var(--transition-fast) var(--ease-out);
  --transition-fast-ease-in-out: var(--transition-fast) var(--ease-in-out);
  --transition-fast-linear: var(--transition-fast) var(--linear);
  --transition-fast-smooth: var(--transition-fast) var(--cubic-bezier-smooth);
  --transition-fast-bounce: var(--transition-fast) var(--cubic-bezier-bounce);

  --transition-medium-ease: var(--transition-medium) var(--ease);
  --transition-medium-ease-in: var(--transition-medium) var(--ease-in);
  --transition-medium-ease-out: var(--transition-medium) var(--ease-out);
  --transition-medium-ease-in-out: var(--transition-medium) var(--ease-in-out);
  --transition-medium-linear: var(--transition-medium) var(--linear);
  --transition-medium-smooth: var(--transition-medium)
    var(--cubic-bezier-smooth);
  --transition-medium-bounce: var(--transition-medium)
    var(--cubic-bezier-bounce);

  --transition-slow-ease: var(--transition-slow) var(--ease);
  --transition-slow-ease-in: var(--transition-slow) var(--ease-in);
  --transition-slow-ease-out: var(--transition-slow) var(--ease-out);
  --transition-slow-ease-in-out: var(--transition-slow) var(--ease-in-out);
  --transition-slow-linear: var(--transition-slow) var(--linear);
  --transition-slow-smooth: var(--transition-slow) var(--cubic-bezier-smooth);
  --transition-slow-bounce: var(--transition-slow) var(--cubic-bezier-bounce);

  /* Border border-radius............................... */
  --rounded-3xl: 24px;
}

.announcement-bar .announcement-bar--item {
    font-size: 15px;
}

.product-grid-container scroll-shadow {
    --scroll-shadow-left: none;
    --scroll-shadow-right: none;
}
.product .product-title-container .star-rating {
    font-size: 20px !important;
}
.thb-product-detail .star-rating-container .star-rating {
    margin-right: 3px !important;
}

.product .product-grid-container scroll-shadow {
    width: 100% !important;
    position: unset !important;
}
.product .product-thumbnail-container {
    display: flex !important;
    justify-content: center;
}
/* .product .product-grid-container .product-image-container--thumbnails .product-thumbnail-container .product-thumbnail {
    width: 100px!important;
    height: 100px!important;
    object-fit: contain !important;
} */
.product .product-grid-container {
    display: flex!important;
    gap: 50px!important;
    justify-content: space-between;
}
.product .product-grid-container .product-information ,
.product .product-grid-container .mediascreen {
    width: 50%;
}
.product-image-container.product-image-container--thumbnails {
    padding-left: 0!important;
}

.variations .product-form__input--block {
    gap: 8px;
}
.variations .product-form__input--block input[type=radio]+label {
    min-width: 55px!important;
    height: 42px!important;
    border-radius:8px;
}
.shopify-payment-button{
    display:none;
}
.product .single-add-to-cart-button{
    border-radius:50px;
    background:#000;
}
.product .single-add-to-cart-button span{
    color:#fff;
}
.custom-payment-block{
    display:flex;
    justify-content:space-between;
    align-item:center;
}

.thb-product-detail .product-title.uppercase--true {
    font-size: 40px!important;
    margin:15px 0;
}
.logo-list{
    text-align:center;
}
.logo-list .section-header--content {
    max-width: 100%;
}
.logo-list .section-header {
    margin-bottom: 10px;
}
.product .thb-product-detail .star-rating-container{
    margin-bottom:15px!important;
}
.product .product-title-container .star-rating{
    font-size:30px;
}
.product .thb-product-detail .star-rating-container {
    font-size: 20px;
}
.product .product-title-container .star-rating:before {
    background: linear-gradient(90deg,rgb(0, 0, 0) var(--star-percent), #e1e1e1 var(--star-percent));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.product .thb-product-detail .product-price-container .badge {
    height: 29px;
    padding: 0 25px;
}
.product .product-title-container .badge {
    background: #fbc6c8 !important;
    color: #cb6266;
    font-size: 14px;
}
.variations .product-form__input--block input[type=radio]:checked+label {
    z-index: 5;
    box-shadow: 0 0 0 1px var(--color-body) inset;
    background: #000;
    color: #fff;
}
.product .product-form__input .form__label{
    font-size:14px;
    color:#919191;
}
.payment-icons {
    margin-bottom: 0;
    background:#f2f2f2;
    padding:14px;
    border: 0;
    box-shadow: none;
    display: flex;
    border-radius:15px;
    justify-content: end;
    align-items: center;
}












    .product-image-container.product-image-container--thumbnails .product-thumbnail-container .product-thumbnail {
        width: 70px;
        max-width: 70px !important;
        min-width: 70px !important;
        object-fit: cover !important;
        height: 70px !important;
}
.rebuy-product-title {
    font-family: 'Poppins';
}

@media screen and (min-width:1080px){
    .guarantee-strip--hide-desktop {
        display: none !important;
    }
}
@media screen and (max-width:1080px){

    .product .product-grid-container {
        display:block!important;
    }
    .product .product-grid-container .product-information ,
    .product .product-grid-container .mediascreen {
        width: 100%;
    }
    .guarantee-strip--hide-mobile {
        display: none !important;
    }
    .payment-icons.prod_check svg {
        width: 22px;
        height: 22px;
    }


}

.product-important-points {
    list-style: none;
    padding: 0;
    margin: 0 0 15px 0;
}
.product-important-points li {
    display: flex;
    gap: 15px;
    align-item: center;
    padding-bottom: 5px;
}
.checkout_text {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 12px;
}
.prod_check {
    justify-content: space-between;
}
.main_inner_gallery {
    position: sticky;
    top: 100px;
}
.for_info_product_like .column {
    padding-right: 0px;
}

product-slider-thumbnails {
margin-bottom: 15px;
}
.guarantee-strip{
--card-bg:#f3f4f6;
--ink:#111827;
--muted:#6b7280;
--border:#e5e7eb;

background: var(--card-bg);
border-radius: 16px;
max-width: 100%;
margin-top: 15px;
}

.guarantee-strip__top{
display:flex;
gap:14px;
align-items:flex-start;
padding: 15px 20px;
border-radius: 16px 16px 0 0;
}

.guarantee-strip__badge{
width:44px;
height:44px;
display:flex;
align-items:center;
justify-content:center;
color: var(--ink);
flex: 0 0 auto;
}
.guarantee-strip__badge-svg{ width:44px; height:44px; }

.guarantee-strip__copy{ flex: 1 1 auto; min-width: 0; }
.guarantee-strip__title{
font-size: 18px;
font-weight: 700;
color: var(--ink);
line-height: 1.2;
margin: 0 0 5px;
}
.guarantee-strip__sub{
margin: 0px;
font-size: 13px;
color: var(--muted);
line-height: 1.35;
}

.guarantee-strip__divider{
height: 1px;
background: var(--border);
}

.guarantee-strip__bottom{
display:flex;
justify-content: space-between;
gap: 10px;
padding: 15px 20px;
background-color: #fff;
border-radius: 0 0 16px 16px;
}

.guarantee-strip__item{
text-align: center;
padding: 0;
display: flex;
gap: 10px;
align-items: center;
width: 25%;
}

.guarantee-strip__icon{
width: 60px;
height: 60px;
margin: 0 auto;
border-radius: 999px;
background: var(--card-bg);
display:flex;
align-items:center;
justify-content:center;
color: var(--muted);
}
.guarantee-strip__icon-svg{ width: 34px; height: 34px; }
.guarantee-strip__icon-svg img{ width: 100%; height: 100%; object-fit: scale-down; }

.guarantee-strip__label{
font-size: 12.5px;
color: var(--muted);
line-height: 1.2;
font-weight: 600;
text-align: left;
}

/* Mobile stacking */
@media (max-width: 520px){
.guarantee-strip__bottom{ gap: 5px; padding: 15px 2px; }
.guarantee-strip__title{ font-size: 14px; }
.guarantee-strip__sub{ font-size: 11px; }
.guarantee-strip__label {
    font-size: 11px;
    line-height: 11px;
}
}

.btn-content {
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 5px;
font-size: 12px;
line-height: 12px;
}
.btn-price .price{
font-size: 12px;
line-height: 12px;
color: #fff;
}
.btn-price .price .amount.discounted{
color: #fff;
}
.btn-price .badges{
display: none;
}
.compare {
text-decoration: line-through;
}
.btn-price {
    display: flex;
    align-items: center;
    gap: 5px;
}
.product-card .product-card--featured-image-link .product-secondary-image {
	display: block !important;
}

.slideshow__slide-content p.subheading {
    margin-bottom: 15px;
}
.slideshow__slide-content .slideshow__slide-content--heading {
    margin-bottom: 10px;
}
.slideshow__slide-content .button-overflow-container a.button {
    margin-top: 15px;
}
.slideshow__slide-inner .slideshow__slide-content {
    padding-bottom: 0px;
}

 a.thb-full-menu--link.bundle_menu {
    color: red!important;
}
a.link-container[title="Bundle & Save"]{
    color:red!important;
}


@media only screen and (max-width: 767px) {

div#rebuy-widget-283193 {
    padding-bottom: 0;
}

.slideshow__slide-content p.split-text.description-size--small {
    margin-bottom: 0;
    margin-top: 6px;
}
.slideshow__slide-content .slideshow__slide-content--heading {
    margin-bottom: 0;
    font-size: 32px;
    line-height: 40px;
}
.slideshow__slide-content .button-overflow-container a.button {
    margin-top: 15px;
    padding: 6px 16px 4px !important;
    height: auto;
}
.slideshow__slide-inner {
    padding-bottom: 20px !important;
}


}



@media screen and (max-width: 768px){
    .button, input[type=submit] {
        padding: 7px 16px;
    }
    .btn-content {
        font-size: 10px;
        line-height: 10px;
        gap: 2px;
    }
    .btn-price .price {
        font-size: 10px;
        line-height: 10px;
    }
    .payment-icons {
        padding: 10px;
        gap: 10px;
        /* flex-direction: column; */
    }
    .checkout_text {
        white-space: nowrap;
    }
}



.custom-product-list-block .heading_with_arrwos {
  display: flex;
  align-items: center;
  gap: 12px;
  justify-content: space-between;
  margin-bottom: 20px;
}

.custom-product-list-block__heading {
    margin: 0;
    font-size: 28px;
}

.custom-product-list-block .heading_with_arrwos .swiper_arrows {
  display: flex;
  align-items: center;
  gap: 8px;
}

.custom-product-list-block .heading_with_arrwos .swiper-button-prev,
.custom-product-list-block .heading_with_arrwos .swiper-button-next {
  position: relative !important;
  top: auto !important;
  left: auto !important;
  right: auto !important;
  bottom: auto !important;
  transform: none !important;
  margin: 0 !important;
  width: 32px;
  height: 32px;
} 

.custom-product-list-block .heading_with_arrwos
.swiper-button-prev,
.custom-product-list-block .heading_with_arrwos
.swiper-button-next {
  position: relative !important;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transform: none !important;
  border: 1px solid #000;
}

.custom-product-list-block .heading_with_arrwos
.swiper-button-prev::after,
.custom-product-list-block .heading_with_arrwos
.swiper-button-next::after {
  font-size: 14px;
  color: #000;           
  font-weight: bold;
}

.custom-product-list-block .heading_with_arrwos
.swiper-button-disabled {
  opacity: 0.3;      
  cursor: not-allowed;
}

.custom-product-list-block .heading_with_arrwos
.swiper-button-prev:not(.swiper-button-disabled):hover,
.custom-product-list-block .heading_with_arrwos
.swiper-button-next:not(.swiper-button-disabled):hover {
  opacity: 0.8;
}

product-slider-thumbnails .flickity-button{
    display: flex;
    position: absolute;
    z-index: 2;
    top: 50%;
    transform: translateY(-50%);
    border: 1px solid #000;
    background: #fff;
    border-radius: 50%;
    padding: 10px;
}
product-slider-thumbnails .flickity-button-icon {
    width: 18px;
}
product-slider-thumbnails .flickity-button.next{
    right: 10px !important;
}
product-slider-thumbnails .flickity-button.previous{
    left: 10px !important;
}
.shipping-strip {
display: flex;
align-items: center;
gap: 10px;

background: #e9f8ee;
border: 1px solid #bfe6cb;
border-radius: 10px;
margin-bottom: 15px;

padding: 10px 14px;
color: #2f6b45;

font-size: 14px;
line-height: 1.3;
}

.shipping-strip__icon {
width: 18px;
height: 18px;
display: flex;
align-items: center;
justify-content: center;
color: #2f6b45;
flex-shrink: 0;
}

.shipping-strip__icon svg {
width: 18px;
height: 18px;
}

.shipping-strip__text p,
.shipping-strip__text {
    margin: 0;
}
.shipping-strip__text strong {
font-weight: 600;
}

/* Mobile adjustment */
@media (max-width: 580px) {
.shipping-strip {
    font-size: 13px;
    padding: 9px 12px;
}
.guarantee-strip__top {
    padding: 15px 8px;
}
}

/*Essential Apps Changes*/
.essential_annoucement_main_content_wrapper_76835a7a-1f5e-4e3d-b43d-88ffad4b92be 
.essential_annoucement_bar_title_76835a7a-1f5e-4e3d-b43d-88ffad4b92be {
    font-family: Poppins, sans-serif !important;
}
/*Essential Apps Changes End*/


.collection-grid__carousel.mobile-columns--2 {
    visibility: hidden;
}

@media (max-width:500px) {
    #shopify-section-template--21367200743660__collection_list_axeRDH {
        max-height: 140px;
    }
}


.flickity-enabled, .flickity-enabled .slideshow__slide--index-2 {
    visibility: visible !important;
}

.slideshow__slide.slideshow__slide--index-2 {
    display: none;
}

.flickity-enabled .slideshow__slide--index-2 {
    display: flex !important;
}

.flickity-enabled.is-fade.main-slideshow.transition--swipe .slideshow__slide-bg {
    transform: none !important;
}

#shopify-section-sections--21367195042028__header {
    max-height: 65px;
}

@media only screen and (min-width: 768px) {
    .slideshow__slide-adapt-to-image {
        height: 550px;
    }

    #shopify-section-sections--21367195042028__header {
        max-height: 85px;
    }

}

@keyframes delayedShow {
    to {
        visibility: visible;
    }
}

#shopify-section-sections--21367195042028__header, #shopify-section-template--21367200743660__custom_liquid_gemKN4 {
    visibility: hidden;
    animation: 0s linear 0.6s forwards delayedShow;
}


theme-header {
    transition: none !important;
}

.logolink {
  display: inline-flex;
  margin: 7px 0;
}

.coll_banner .coll_banner_custom~.old_banner {
    display: none;
}
.coll_banner.collection-banner .collection-banner--breadcrumbs {
 display: none;
}
.coll_banner.collection-banner {
    flex-direction: column;
}
.coll_banner_mobile{
    display:none;
}
/* test collection banner */
@media only screen and (min-width:768px){
.mob_banner .collection-banner--breadcrumbs {
 display: block!important;
}
.mob_banner .coll_banner_custom~.old_banner {
    display: block;
}
}
@media only screen and (max-width:767px){
    .coll_banner_mobile{
        display:block;
    }
    .coll_banner_desktop{
        display:none;
    }
.coll_banner .collection-banner--content.text-center {
    padding-top: 20px!important;
}
}



/* test pre-order */
.pre-order-section .button.btn-out-stock {
    background: #7676801F;
    border: 1px solid #7676801F;
    width: 100%;
    color: #999999;
    font-size: 16px;
    display:block;
    border-radius: 50px;
}
.pre-order-section .button.btn-out-stock .price--compare {
    text-decoration: line-through;
}
.pre-order-section .button.btn-out-stock span {
    opacity: 1;
}
.pre-order-batches {
    border: 1px solid #E5E7EB;
    border-radius: 12px;
    overflow: hidden;
    margin-bottom: 15px;
}
.pre-order-batches .batches-content-wrap {
    padding: 12px 20px;
}
.pre-order-batches .pre-order-banner {
    padding: 10px 20px;
    background: linear-gradient(90deg, #FEF2F2 0%, #FDF2F8 100%);
}
.pre-order-batches .pre-order-banner .pre-order-banner_inner {
    background: #000;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 6px 12px;
    gap: 6px;
    border-radius: 20px;
}
.pre-order-batches .pre-order-banner .pre-order-banner__icon {
    display: flex;
}
.pre-order-batches .pre-order-banner  span {
    color: #fff;
    line-height: 100%;
    font-size: 16px;
}
.pre-order-batches .batches-content-wrap .pre-order-batches__title {
    font-size: 16px;
    color: #101828;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: normal;
}
.pre-order-batches .batches-content-wrap .batche-out-stock {
    background: #F3F4F6;
    border-radius: 8px;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    gap: 15px;
    border: 1px solid #F3F4F6;
    color: #6A7282;
}
.pre-order-batches .batches-content-wrap .batche-available {
    border-radius: 8px;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    gap: 15px;
    border: 1px solid #E5E7EB;
    margin-top: 10px;
}
.pre-order-batches .batches-content-wrap .date_wrap {
    display: flex;
    align-items: center;
    gap: 8px;
    line-height: normal;
    font-size: 16px;
    font-weight: 500;
}
.pre-order-batches .batches-content-wrap .stock_info {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
}
.pre-order-batches .batche-available .stock_info {
    color: #00A63E;
}
.product-information--inner .add_to_cart_holder button#AddToCart {
    font-size: 16px;
    flex-wrap:wrap;
}
.product .single-add-to-cart-button .ship_date {
    font-size: 14px;
    font-weight: 400;
    margin-top: 5px;
}
.product-information--inner .add_to_cart_holder button#AddToCart .price--compare {
    text-decoration: line-through;
}

.product-information--inner:has(.restock-rocket-preorder-description) .add_to_cart_holder button#AddToCart .pre_order_btn:before {
    content: 'Add PRE-ORDER ';
}
.product .single-add-to-cart-button .pre_order_btn {
    display: none;
}
.pre-order-section {
    display: none;
}
.product-information--inner:has(.restock-rocket-preorder-description) .pre_order_btn {
    display: none;
}
.product-information--inner:has(.restock-rocket-preorder-description) .pre-order-section {
    display: none;
}
.product .single-add-to-cart-button .ship_date_wrap{
    display:none;
        font-size: 14px;
    font-weight: 400;
    margin-top: 5px;
}


/* .product-information--inner:has(.restock-rocket-preorder-description) .pre_order_btn {
    display: block!important;
}
.product-information--inner:has(.restock-rocket-preorder-description) .pre-order-section {
    display: block!important;
}
.product-information--inner:has(.restock-rocket-preorder-description) .add_to_cart_holder button#AddToCart .single-add-to-cart-button--text, .restock-rocket-payment-widget, .restock-rocket-preorder-description {
    display: none!important;
} */




/* updated product */

.awareness-banner__container .awareness-banner__text h3 {
    color: #fff;
    margin: 0;
    line-height:100%;
    font-size: 18px;
    font-weight: 400;
}
.awareness-banner__container {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    gap: 20px;
    margin-top:15px;
}
.awareness-banner__container .awareness-banner__logo img {
    max-height: 30px;
}
.updated_pro button#AddToCart {
    border-radius: 0;
    font-size: 20px!important;
}
.updated_pro .add_to_cart_holder .shopify-payment-button {
    display: block;
}
.updated_pro .product-information--inner:has(.restock-rocket-preorder-description) .shopify-payment-button {
    display: none!important;
}

.updated_pro .add_to_cart_holder .shopify-payment-button .shopify-payment-button__button {
    font-size: 20px;
    background: #2591E9;
    font-size: 0;
}
.updated_pro .add_to_cart_holder .shopify-payment-button .shopify-payment-button__button:after {
    content: 'EXPRESS CHECKOUT';
    display: block;
    font-size: 20px;
    position: relative;
    z-index: 5;
    letter-spacing: 0.4px;
}
.updated_pro form#product-form-installment {
    display: none;
}
.updated_pro .product-form__input--block input[type=radio]+label {
    border-radius: 0;
    font-size: 15px!important;
    padding: 8px;
    min-width: 42px!important;
    flex:1;
}
.updated_pro .product-form__input--block input[type=radio]+label span {
    line-height: normal;
}
.updated_pro .variations .product-form__input--block {
    column-gap: 12px;
}
.updated_pro .guarantee-box {margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px solid #dbdbdb;}
.guarantee-box__inner {
  display: flex;
  justify-content: center;
  gap: 10px;
  text-align: center;
}
.guarantee-box__icon img {
  width: 25px;
  height: 25px;
  object-fit: contain;
}
.guarantee-box__content h3 {
  margin: 0;
  font-size: 16px;
  font-weight: 500;
  color: inherit;
  line-height: 100%;
}
.guarantee-box__content p {
  margin: 0;
  font-size: 14px;
  color: #666;
  font-weight: 300;
}
.updated_pro .product-title {
    font-weight: 700!important;
    line-height: 100%!important;
    margin-bottom: 0!important;
}
.updated_pro .product-title-container, .updated_pro .loox-rating.loox-widget {
    margin-bottom: 10px!important;
}

.updated_pro .loox-rating.loox-widget .loox-rating-label {
    line-height: 100%;
    margin-top: 3px;
    font-size: 16px;
}
.updated_pro .price .amount.discounted {
    color: #EE3B45;
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
}
.updated_pro .price del {
    line-height: 100%;
    font-size: 20px;
}
.updated_pro .price .badge.onsale {
    font-weight: 600;
    color: #099D12;
    font-size: 14px;
    background: #099D121A;
}
.updated_pro .product-information--inner:has(.restock-rocket-preorder-description) .product-price-container:after {
    content: 'Pre- Order Now';
    background: #000000;
    color: #fff;
    padding: 3px 12px;
    line-height: 100%;
    border-radius: 100px;
    font-size: 15px;
    font-weight: 500;
    margin-top: 8px;
    display: inline-block;
}
.updated_pro .price ins {
    line-height: 100%;
}
.updated_pro .product-information--inner:has(.restock-rocket-preorder-description) .product-title ~ .restock-rocket-preorder-badge {
    display: none;
}
.updated_pro .variations {
    margin-top: 15px;
}
.updated_pro .variations .form__label {
    margin: 0;
    font-size: 18px;
    color: #232323;
}
.updated_pro .variations div#Avada-SC-button {
    margin-right: 0!important;
}
.updated_pro .Avada-inline-button .inline-button-img {
    display: none!important;
}
.updated_pro .Avada-inline-button .inline-button-text.has-icon {
    color: #232323!important;
    text-decoration: underline!important;
    text-underline-offset: 2px;
}
.updated_pro .variations .product-form__input--block {
    max-width: 410px;
}
.updated_pro .rebuy-bundle i {
    font-family: "Font Awesome 5 Pro"!important;
}

@media only screen and (max-width:767px){
    .updated_pro .variations .product-form__input--block {
        max-width: unset;
    }
    .updated_pro.thb-product-detail .product-title.uppercase--true {
    font-size: 30px!important;
}
.updated_pro .product-title-container {
    margin-bottom: 5px!important;
}
.updated_pro svg.loox-icon {
    width: 0.8em;
    height: 0.8em;
}
.updated_pro .loox-rating.loox-widget .loox-rating-label {
    font-size: 14px;
}
.updated_pro .price .amount.discounted {
    font-size: 22px;
}
.updated_pro .price del {
    font-size: 18px;
}
.updated_pro .price .badge.onsale {
    font-size: 12px;
    height: auto;
    line-height: 100%;
    margin: 0;
    padding: 4px 10px;
    text-transform: capitalize;
}
.updated_pro .variations .form__label {
    font-size: 16px;
}
.updated_pro product-form.product-form {
    margin-top: 22px;
}
.updated_pro .add_to_cart_holder .shopify-payment-button .shopify-payment-button__button:after {
    font-size: 18px;
}
.updated_pro button#AddToCart {
    font-size: 18px!important;
}
.guarantee-box__content h3 {
    font-size: 14px;
}
.guarantee-box__content p {
    font-size: 12px;
    line-height: normal;
}
.guarantee-box__icon img {
    width: 20px;
    height: 20px;
}
.guarantee-box .guarantee-box__icon {
    display: flex;
}
.awareness-banner__container .awareness-banner__text h3 {
    font-size: 18px;
}
.updated_pro .product-image-container.product-image-container--thumbnails {
    margin-bottom: 25px;
}
.updated_pro .guarantee-box {
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.updated_pro .add_to_cart_holder {
    margin-bottom: 20px;
}

}
@media only screen and (max-width:540px){
.awareness-banner__container .awareness-banner__text h3 {
    font-size: 15px;
    white-space: nowrap;
}
}




/* ambassador Page css Style Start */

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.mg-ambassador-hero h2.title {
    font-family: "Inter", sans-serif !important;
    text-transform: uppercase;
    font-size: 32px !important;
    line-height: 40px !important;
    letter-spacing: -1.2px;
    color: #151515;
}

.mg-ambassador-hero  .title-wrapper{
       max-width: 415px;
}
.mg-ambassador-hero  p.description, .mg-hero-steps {
       max-width: 375px;
}
.mg-ambassador-hero  p.description, .mg-ambassador-hero  .mg-hero-list li, .mg-hero-steps {
    font-size: 14px !important;
    font-weight: 400;
    color: #4C4C4C;
    letter-spacing: 0.6px;
    line-height: 16.9px !important;
    font-family: "Inter", sans-serif !important;
}

ul.mg-hero-list {
    margin-bottom: 0;
}
.mg-hero-steps {
    padding-left: 20px;
    margin-bottom: -15px;
}
.button__wrap {
    width: 100%;
}
.mg-ambassador-hero  a.button {
    border-radius: 5px;
    background: #000;
    font-size: 13px;
    line-height: 20px;
    font-family: "Inter", sans-serif !important;
    font-weight: 700;
    width: 100%;
}
.mg-ambassador-hero  a.button span{
  font-family: "Inter", sans-serif !important;
}
.mg-hero-steps + p:empty {
    margin: 0;
}
.mg-list-with-icon {
    font-size: 12px;
    color: #4C4C4C;
    font-family: "Poppins", sans-serif !important;
    font-weight: 700;
    letter-spacing: 0;
    display: flex;
    align-items: center;
    gap: 4px;
}
.mg-slider-card {
    background: #fff;
}  
.mg-ambassador-slider-card h2.title {
    font-size: 24px;
    color: #4C4C4C;
    line-height: 35px;
    letter-spacing: -1.2px;
    font-family: "Inter", sans-serif !important;
    text-transform: uppercase;
}
.mg-ambassador-slider-card  .content__card__ {
    border-radius: 10px;
    background: #F8F7F4 !important;
    border: none !important;
    justify-content: center;
    align-items: center !important;
    text-align: center;
}
.mg-ambassador-slider-card  .content__card__ h3 {
    font-size: 20px;
    color: #333333;
    line-height: 20px;
    letter-spacing: -0.2px;
    font-family: "Inter", sans-serif !important;
}
.mg-ambassador-slider-card  .content__card__ p {
font-weight: 400;
font-size: 12px;
line-height: 16px;
letter-spacing: -0.2px;
text-transform: capitalize;
font-family: "Inter", sans-serif !important;
max-width: 306px;
margin: 0 auto;
}
.mg-ambassador-slider-card  .content__card__ .card__icon__ {
    border: none !important;
    padding: 0 !important;
    background: none !important;
}
.mg-action-section h2 {
    font-weight: 700;
    font-size: 24px;
    line-height: 35.01px;
    letter-spacing: -1.2px;
    text-transform: uppercase;
    font-family: "Inter", sans-serif !important;
}
.mg-action-section .ambassador-badge {
    backdrop-filter: blur(6px) !important;
    background: rgb(216 216 216 / 29%) !important;
    background: rgba(51, 51, 51, 0.29) !important;
    border-radius: 100px;
    border: 1px solid #ffffff1a;
    max-width: 153px;
    padding: 8px !important;
    gap: 2px !important;
}
.mg-action-section .ambassador-badge img {
    border-radius: 30px;
    height: 34px !important;
    width: 34px !important;
}
.mg-action-section p.ambassador-badge__name {
    font-size: 14px !important;
    line-height: normal;
    font-weight: 600 !important;
    font-family: "Inter", sans-serif !important;
    color: #fff;
}
.mg-action-section p.ambassador-badge__role {
    font-family: Inter;
    font-weight: 400;
    font-size: 9px;
    line-height: 12px;
    text-transform: capitalize;
    font-family: "Inter", sans-serif !important;
    color: #fff;
}

.mg-simple-steps-setion {
    background: #F8F7F4 !important;
}

.mg-simple-steps h2.title {
    font-weight: 700;
    font-size: 24px;
    line-height: 35.01px;
    letter-spacing: -1.2px;
    text-transform: uppercase;
    font-family: "Inter", sans-serif !important;
    color: #4C4C4C !important;
    text-align: center !important;
    display: block;
    width: 100%;
}
.mg-simple-steps .page-width.full {
    gap: 38px !important;
}
.mg-simple-steps .content__card__ {
    border: none !important;
    border-radius: 10px;
    background: #fff !important;
    text-align: center;
    align-items: center !important;
    justify-content: center;
}
.mg-simple-steps .index__ {
    font-size: 20px !important;
    padding: 0 !important;
}
.mg-simple-steps  h3 {
    font-family: "Inter", sans-serif !important;
    font-weight: 700;
    font-size: 20px !important;
    line-height: 20px;
    letter-spacing: -0.2px;
    vertical-align: middle;
    text-transform: uppercase;
    color: #333333 !important;
}
.mg-simple-steps p {
    font-family: "Inter", sans-serif !important;
    font-weight: 400;
    font-size: 12px !important;
    line-height: 16px;
    letter-spacing: -0.2px;
    text-align: center;
    color: #333333 !important;
    max-width: 226px;
}
.mg-simple-steps a.button {
    border-radius: 5px;
    background: #000;
    font-size: 13px;
    line-height: 30px;
    font-family: "Inter", sans-serif !important;
    font-weight: 700;
    width: 100%;
    color: #fff;
    display: block;
    width: 100% !important;
    max-width: 393px !important;
    margin: 0 auto;
}
.mg-simple-steps a.button:hover{
    color: #000;
}
.mg-simple-steps a.button span {
    font-family: "Inter", sans-serif !important;
}
.mg-jion-section {
    background: #fff;
}
.mg-join-team h2.--title {
    font-family: "Inter", sans-serif !important;
    font-weight: 700;
    font-size: 32px !important;
    line-height: 40px;
    letter-spacing: -1.2px;
    text-transform: uppercase;
    color: #151515;
    max-width: 520px;
}
.mg-join-team .--content p {
    font-family: "Inter", sans-serif !important;
    font-family: Inter;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.6px;
    color: #4C4C4C;
    max-width: 522px;
}
.mg-join-team a.button {
    border-radius: 5px;
    background: #000;
    font-size: 13px;
    line-height: 20px;
    font-family: "Inter", sans-serif !important;
    font-weight: 700;
    width: 100% !important;
    max-width: 304px;
}
.mg-join-team a.button span{
    font-family: "Inter", sans-serif !important;
}

.mg-gear-section .mg__eyebrow {
font-family: "Inter", sans-serif !important;
font-weight: 700;
font-style: Bold;
font-size: 16px;
line-height: 16px;
letter-spacing: -1.2px;
}
.mg-gear-section  .mg__heading {
font-family: "Inter", sans-serif !important;
font-weight: 700;
font-style: Bold;
font-size: 32px;
line-height: 40px;
letter-spacing: -1.2px;
text-align: center;
text-transform: uppercase;

}
.mg-gear-section  .mg__subtext {
font-family: "Inter", sans-serif !important;
font-weight: 400;
font-size: 14px;
line-height: 16.9px;
letter-spacing: 0.6px;
text-align: center;
 max-width: 516px;
 margin: 0 auto;
}
.mg-gear-section  h3.feature-card__title {
    font-family: "Inter", sans-serif !important;
    font-weight: 600;
    font-size: 14px !important;;
    line-height: 12px;
    letter-spacing: 0%;
    vertical-align: middle;
    text-transform: capitalize;
}
.mg-gear-section  .feature-card__label {
    backdrop-filter: blur(6px) !important;
    background: rgba(51, 51, 51, 0.29) !important;
    border: 1px solid #ffffff1a;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.24);
    padding: 13px 15px !important;
    max-width: max-content;
    left: 16px !important;
    bottom: 16px !important;
    border-radius: 8px;
}

.mg-ambassador-faq h2.heading.left {
    font-family: "Inter", sans-serif !important;
    font-weight: 700 !important;
    font-style: Bold !important;
    font-size: 32px !important;
    line-height: 40px;
    letter-spacing: -1.2px;
    text-transform: uppercase !important;
    color:#151515 !important;
}
.mg-ambassador-faq .subheading {
    font-family: "Inter", sans-serif !important;
    font-weight: 400  !important;
    font-size: 14px  !important;
    line-height: 17px  !important;
    letter-spacing: 0.6px !important;
    text-align: center;
    color: #4C4C4C !important;
    text-transform: unset;
    max-width: 490px;
}
.mg-ambassador-faq .faq__content p{
      font-family: "Inter", sans-serif !important;
    font-weight: 400  !important;
    font-size: 14px  !important;
     line-height: 17px  !important;
    letter-spacing: 0.6px !important;
}
section.mg-ambassador-faq {
    background: #fff;
}
.mg-ambassador-faq.faq-list-v3__container .accordion-wrapper {
    border-radius: 0 !important;
    border: none !important;
    background: transparent !important;
    box-shadow:none !important;
    display: flex !important;
    max-width: 630px !important;
    padding: 0 !important;
}
.mg-ambassador-faq .accordion--custom {
    padding: 18px 20px !important;
    background: #F8F7F4;
    margin-bottom: 8px !important;
    border-radius: 5px;
}
h4.faq-question {
    font-family: "Inter", sans-serif !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    line-height: 16px;
    letter-spacing: 0.32px !important;
    color: #151515 !important;
}

.mg-quote-section p.quote__pretitle {
    font-family: "Inter", sans-serif !important;
font-weight: 700 !important;
font-size: 16px  !important;
line-height: 16px;
letter-spacing: -1.2px  !important;
text-transform: uppercase;

}
.mg-quote-section .quote__text, .mg-quote-section .quote__text strong {
    font-family: "Inter", sans-serif !important;
    font-weight: 700 !important;
    font-style: Bold;
    font-size: 40px !important;
    line-height: 60px !important;
    letter-spacing: -1.2px !important;
    text-transform: uppercase !important;
}
.mg-quote-section .quote__inner {
    max-width: 1200px !important;
}
.mg-quote-section  .quote__text:before {
    content: url('/cdn/shop/files/before-quote.png');
    margin-right: 10px;
    position: relative;
    top: -13px;
}
.mg-quote-section  .quote__text:after {
    content: url('/cdn/shop/files/after-quote.png');
    margin-left: 10px;
    position: relative;
    top: -8px;
}

.mg-brands-section .mg__eyebrow {
    font-family: "Inter", sans-serif !important;
    font-weight: 700;
    font-style: Bold;
    font-size: 16px !important;
    line-height: 16px !important;
    letter-spacing: -1.2px;
    text-transform: uppercase;
    color:#151515;
}
.mg-brands-section .mg__heading {
    font-family: "Inter", sans-serif !important;
    font-weight: 700;
    font-style: Bold;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -1.2px;
    text-align: center;
    text-transform: uppercase;
    color: #151515;
}
.mg-brands-section .mg__subtext {
    font-family: "Inter", sans-serif !important;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.6px;
    text-align: center;
    color:#4C4C4C;
}   
.mg-brands-section .mg__subtext {
    max-width: 529px;
    margin: 0 auto;
}
.mg-brands-section .mg__note {
    font-family: "Inter", sans-serif !important;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: middle;
    color: #4C4C4C;
    text-transform: unset;
}
.mg-brands-section  .button {
    border-radius: 5px;
    background: #000;
    font-size: 13px;
    line-height: 20px;
    font-family: "Inter", sans-serif !important;
    font-weight: 700;
    width: 100%;
    max-width: 304px;
}
.mg-brands-section  .button span{
  font-family: "Inter", sans-serif !important;
}
.mg-brands-section .logo-card {
    padding: 0 !important;
    background: transparent !important;
    border: none !important;
}
.mg-brands-section .mg__slider-wrap {
    border: none;
}
.mg-brands-section .logo-card__image {
    width: 100% !important;
    height: 100% !important;
    max-height: 150px;
}
.mg-brands-section .swiper-slide.mg-4   .logo-card__image {
    max-height: 104px;
}

.mg-simple-steps  .swiper {
    overflow: visible;
}
.mg-simple-steps  .content__card__.mg-1:after {
    content: url('/cdn/shop/files/image_2755.png?v=1777668367');
    position: absolute;
    top: -41px;
    right: -40px;
}
.mg-simple-steps   .content__card__.mg-2:after {
    content: url('/cdn/shop/files/image_2756.png?v=1777668349');
    position: absolute;
    right: -50px;
    bottom: -50px;
}
/* ambassador Page css Style End */

/* Responsive */
@media screen and (max-width:768px){
.mg-ambassador-hero .block-container {
    display: flex !important;
    flex-direction: column-reverse;
}
.mg-ambassador-hero .block-container img.grid-img {
    max-height: 370px;
}
.mg-ambassador-hero .block-container .text-container {
    padding: 24px !important;
}
.mg-ambassador-hero h2.title {
    font-size: 24px !important;
    line-height: 30px !important;
}
.mg-ambassador-hero  p.description, .mg-ambassador-hero  .mg-hero-list li, .mg-hero-steps {
    font-size: 12px !important;
}
.mg-list-with-icon {
    font-size: 10px;
    font-weight: 600;
}
.mg-ambassador-slider-card h2.title {
    font-size: 18px;
    line-height: 26px;
}
.mg-ambassador-slider-card  .content__card__ h3 {
    font-size: 16px;
    line-height: 20px;
}
.mg-ambassador-slider-card .card__icon__ {
    width: 30px;
    height: 30px;
}
.mgj-ambassador-section {
    padding: 27px 0 !important;
}
.mgj-ambassador-section .mgj-header h2 {
    font-size: 18px;
}
.mgj-ambassador-section .mgj-header {
    margin-bottom: 27px;
}
.mgj-ambassador-section .mgj-card {
    aspect-ratio: 1 / 1;
}
.mgj-ambassador-section .mgj-card-badge {
    width: 60%;
}

.mg-step-card--1:after, .mg-step-card--2:after {
    display: none;
}
.mg-join-team h2.--title {
    font-size: 20px !important;
    line-height: 28px;
}
.mg-join-team .--content p {
    font-size: 12px;
    line-height: 18px;
}
.mg-join-team a.button {
    margin: 0 auto;
}
.mg-gear-section .mg__eyebrow {
    font-size: 12px;
}
.mg-gear-section  .mg__heading {
    font-size: 20px;
    line-height: 28px;
}
.mg-gear-section  .mg__subtext {
    font-size: 12px;
    max-width: 276px;
}
.mg-ambassador-faq .faq-list-v3__container .main {
    padding: 0;
}
.mg-ambassador-faq h2.heading.left {
    font-size: 20px !important;
    line-height: 28px;
}
.mg-ambassador-faq .subheading {
    max-width: 280px;
    margin: 0 auto !important;
}
.mg-ambassador-faq h4.faq-question {
    font-size: 12px !important;
}
.mg-quote-section p.quote__pretitle {
    font-size: 12px  !important;
}
.mg-quote-section .quote__text, .mg-quote-section .quote__text strong {
    font-size: 20px !important;
    line-height: 30px !important;
}
.mg-quote-section  .quote__text:before {
    margin-right: -5px;
    top: 3px;
    scale: 0.4;
    display: inline-block;
}
.mg-quote-section .quote__text:after {
    margin-left: -5px;
    scale: 0.4;
    display: inline-block;
    top: 4px;
    margin-top: -19px;
}
.mg-brands-section {
    padding: 0 !important;
}
.mg-brands-section .mg__eyebrow {
    font-size: 12px !important;
    line-height: 15px !important;;
}
.mg-brands-section .mg__heading {
    font-size: 20px;
    line-height: 28px;
}
.mg-brands-section .mg__subtext {
    font-size: 12px;
}
.mg-brands-section .mg__subtext {
    max-width: 306px;
}
.mg-brands-section .mg__note {
    font-size: 12px;
    line-height: 16px;
}
.mtm-template--22077490135276__more_then_VFLL3J__cta-wrap {
    margin-top: 20px;
}
}


/* collection top list */
.top_coll_list{
    display:none;
}
.top_coll_list .collection-card__image {
    border-radius: 100%;
    margin-bottom: 10px!important;
    width: 90%;
    padding-bottom: 90%!important;
    margin: 0 auto;
}
.top_coll_list .collection-card__content {display: flex;justify-content: center;}
.top_coll_list .collection-card__content .collection-card__link:before {
    display: none!important;
}
.top_coll_list .collection-card__content .collection-card__link {
    font-family: 'Poppins'!important;
    font-size: 10px;
    line-height: 1.3;
    letter-spacing: 0;
}
.top_coll_list .flickity-progress {
    display: none;
}
.top_coll_list {
    padding: 10px 0 12px;
}
.top_coll_list .collection-grid__carousel .columns {
    width: 24%;
}
@media only screen and (min-width:769px){
    .top_coll_list .row.full-width-row {
    max-width: 650px;
}
.top_coll_list .collection-grid__carousel .columns {
    width: 20%;
    max-width: unset;
    padding: 0 10px;
}
.top_coll_list .collection-card__content .collection-card__link {
    font-size: 12px;
}
}